html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Kreon", serif;
    color: rgba(0, 0, 0, 0.78);
}

@media only screen and (min-width: 680px) and (max-width: 899px) {
    
    header {
        margin: 0;
        background-color: var(--gold);
    
        #mobtop {
            height: 4rem;
            background-color: var(--gold);
            padding: 0.5rem;
    
            p {
                margin: 0;
            }
    
            .nonlinkbutton {
                background-color: var(--snow);
                font-size: 1.25rem;
                padding: 0.75rem;
                border-radius: 10px;
                -webkit-border-radius: 10px;
                -moz-border-radius: 10px;
            }
            
            .subscrb {
                float: right;
                text-align: center;
                /* position: relative;
                right: 1rem;
                top: -2rem; */
            }
    
            nav {
                padding: 1rem;
                float: left;
                width: 4rem;
            }
    
            #menuopener {
                color: #512138;
            }
    
            #mobHeaderName {
                display: flex;
                flex-direction: column;
                justify-content: center;
                margin: 25vw;
                font-size: 7vw;
                font-family: "Playfair Display", serif;
                font-weight: 800;
                line-height: 1.15;
    
                h3 {
                    margin-top: 1rem;
                    border-top: 1px var(--snow) solid;
                }
            }
    
            ul {
                display: block;
                list-style-type: none;
                background:  var(--snow);
                z-index: 10000;
                position: absolute;
                left: 0;
                width: 100%;
                padding: 3rem;
                text-align: center;
                
                li {
                    display: block;
                    border-bottom: 1px var(--cherrypink) solid;
                    width: 50%;
                    margin: auto;
                    font-size: 1.5rem;
                    
                    a {
                        color: var(--coal);
                        line-height: 4rem;
                    }
                }
                
                li:last-child {
                    border-bottom: none;
                }
                
            }
            
            .hidden {
                display: none;
            }
        }
        
        h1 {
            text-align: center;
        }
    }
    
    
    #logomobile {
        padding: 6rem;
    }

    .gallerymain {
        margin: 2rem 0 6rem 0;
        text-align: center;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 1rem;

        article {
            margin: 0 1rem;
        }
        
    }

    

    #heroland {

        border-top: 1rem solid rgba(201, 169, 84, 1);


        a.justapinkbtn {
            display: block;
            width: 9rem;
            text-align: center;
            margin: 3rem auto 0 auto;
            font-size: 1.5rem;
        }

    }

    #booksland {
        margin-top: 2rem;
    }

    .blurb {
        padding: 4rem;
        font-size: 1.35rem;

        .latestrel {
            color: var(--cherrypink);
        }

    }

    #booksland,
    #contentpledge {
        padding: 0 2rem;
    }

    .regsecheader {
        font-size: 3rem;
    }

    #logowide {
        display: none;
    }

    article.threegrid {
        display: flex;
        flex-direction: row;
        gap: 1.5rem;

        .project {
            margin-bottom: 2rem !important;
        }
    }

    #contentpledge {
            
        p {
            font-size: 1.35rem;
            color: rgba(58, 124, 109, 1);
            background-image: url(../imgs/am_pink_down_flag.png);
            background-repeat: no-repeat;
            background-position: top left;
            background-size: 30px;
            padding-left: 3rem;
            margin: 6rem 2rem;
        }
    }

}